.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH DEBIMAN 1 "2018-03-19"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
debiman \- generate a static manpage HTML repository out of a Debian archive
.SH SYNOPSIS
.B debiman
.RI [ flag ]
.SH DESCRIPTION
debiman makes (Debian) manpages accessible in a web browser. Its
goals are, in order:

completeness: all manpages in Debian should be available.

visually appealing and convenient: reading manpages should be fun, convenience
features (e.g. permalinks, URL redirects, easy navigation) should be available

speed: manpages should be quick to load, new manpages should be quickly
ingested, the program should run quickly for pleasant development

.SH OPTIONS

Run debiman \-\-help for more details.

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
